<?php

require_once "lib/router.php";
require_once "lib/meme.php";

global $routerConfig;

$output = renderMemeGallery();

return [
    "output" => $output,
    "parameters" =>
        [
            "minimal_permission_level" => 1,
            "secret" => "no",
            "page_title" => "Galéria"
        ]
];